@media only screen and (max-width: 768px){
    .products-marketplace .filtros-container{
        margin-left: 0px !important;
    }
    .products-marketplace .navegacion-div{
        margin-left: 0% !important;
        padding-left: 35px;
    }
}


.products-marketplace .left-container{
    padding: 20px;
}

.products-marketplace .filtros-container{
    margin-left: 25%;
}

.products-marketplace .left-container .input-field{
    margin-top: 70px;
    padding-left: 0px !important;
}

.products-marketplace .left-container label{
    left: 0px !important;
}

.products-marketplace .navegacion-div{
    margin-left: 7%;
    margin-bottom: 40px;
}

.products-marketplace{
    padding-left: 40px;
    padding-right: 40px;
}
